﻿
#text-1089 {
	margin-top: 9vw;
}
#text-1089 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#text-1177 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#cont-1240 {
	align-items: var(--col-align-items,inherit);
}
#cont-1231 {
	position: relative;
}
#col-1234 {
	max-width: 450px;
}
#cont-1233 {
	align-items: var(--col-align-items,inherit);
	width: 90%;
	justify-content: center;
}
#bild-1243 {
	left: 0;
	bottom: 10%;
	width: 50%;
	z-index: 4;
	aspect-ratio: 4 / 3;
}
#bild-1244 {
	right: 10%;
	top: 30%;
	width: 50%;
	z-index: 2;
	aspect-ratio: 16 / 10;
}
#cont-1344 {
	align-items: var(--col-align-items,inherit);
}
html.cmgui #html-1346:hover::after {
	content: '--- Galerie Ansicht ---';
	display: block;
	text-align: center;
}
#galerie-1347 .outerdiv {
	width: var(--galerie-img-width,auto);
	flex: 0 0 var(--galerie-img-width,auto);
}
#galerie-1347 .Titel {
	margin: var(--galerie-text-margin);
}
#galerie-1347 .Text {
	margin: var(--galerie-text-margin);
}
#galerie-1347 img {
	max-width: 100%;
	object-fit: var(--galerie-object-fit,contain);
	display: block;
}
#galerie-1347 video {
	max-width: 100%;
	object-fit: var(--galerie-object-fit,contain);
	display: block;
}
#galerie-1347 .outerdiv /*gen*/ {
	width: 500px;
	flex: 0 0 500px;
}
#galerie-1347 img /*gen*/ {
	width: 500px;
	height: 500px;
}
#galerie-1347 video /*gen*/ {
	width: 500px;
	height: 500px;
}
#col-1380 {
	display: flex;
	align-items: center;
}
#text-1381 {
	flex: 0 0 auto;
	padding-left: var(--pfeil-aussen-padding);
	padding-right: var(--pfeil-innen-padding);
}
#text-1395 {
	flex: 0 0 auto;
	padding-left: var(--pfeil-innen-padding);
	padding-right: var(--pfeil-aussen-padding);
}
#html-1396 {
	display: flex;
	justify-content: var(--justify-content);
	gap: var(--gap);
	margin-top: var(--margin-top);
	align-items: center;
}
#html-1396 span {
	width: var(--width);
	height: var(--width);
	display: inline-block;
	background-color: var(--bgcolor);
	border: var(--border-color) solid var(--border-size);
	border-radius: 50%;
}
#html-1396 span.aktiv {
	background-color: var(--active-bgcolor);
	border: var(--active-border-color) solid var(--active-border-size);
}
#bild-1384 img {
	margin: 0 auto;
	display: block;
}
#bild-1392 img {
	margin: 0 auto;
	display: block;
}
#bild-1388 img {
	margin: 0 auto;
	display: block;
}
#html-1377 ~ .col-slider {
	margin-top: var(--slider-margin-top);
	margin-bottom: var(--slider-margin-bottom);
	--pg-margin: 10px;
	--timer: 7500;
	--pagesize: 1;
}
#html-1377 ~ .col-slider .pfeil.links {
	margin-right: var(--pfeil-margin,20px);
	padding-left: var(--pfeil-aussen-padding,20px);
	padding-right: var(--pfeil-innen-padding,20px);
	text-shadow: 0.1em 0 0 var(--pfeil-color2);
}
#html-1377 ~ .col-slider .pfeil.rechts {
	margin-left: var(--pfeil-margin,20px);
	padding-left: var(--pfeil-innen-padding,20px);
	padding-right: var(--pfeil-aussen-padding,20px);
	text-shadow: -0.1em 0 0 var(--pfeil-color2);
}
#html-1377 ~ .col-slider .pfeil {
	font-size: var(--pg-font-size,2em);
	position: relative;
	z-index: 2;
	cursor: pointer;
	width: var(--pfeil-width);
	color: var(--pfeil-color);
	text-align: center;
}
#html-1377 ~ .col-slider .paging-container {
	align-items: initial;
	position: relative;
	z-index: 1;
}
#html-1377 ~ .col-slider .paging-container > * {
	min-height: var(--min-height);
	border: var(--border-width,0) solid var(--border-color,var(--color));
	background-position: center center;
	background-size: cover;
	border-radius: var(--border-radius);
	overflow: hidden;
}
#cont-1174 {
	background-image: url(../media/IMG_4413_web.JPG);
}
#bild-1242 {
	left: 18%;
	top: 0;
	width: 50%;
	z-index: 1;
	aspect-ratio: 6 / 4;
}
#col-1239 {
	display: flex;
	align-items: center;
}
#gal-einzeilig-1485 {
	--pagesize: 5;
	--pg-padding: 5px;
	--gal-img-height: 220px;
	--timer: 3000;
}
#gal-einzeilig-1485 .pfeil {
	font-weight: bold;
	padding: 0.5em;
}
#gal-einzeilig-1485 /*gen*/ {
	--pagesize: 5;
}
#gal-einzeilig-1485 img , #gal-einzeilig-1485 video {
	width: 100%;
	height: var(--gal-img-height);
	object-fit: cover;
}
#text-1710 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#text-1708 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#cont-1706 {
	display: flex;
	align-items: center;
	justify-content: center;
}
#bild-1758 img {
	max-width: 50%;
}
#bild-1759 img {
	max-width: 100%;
}
#bild-1760 img {
	max-width: 100%;
}
#bild-1761 img {
	max-width: 50%;
}
#bild-1770 img {
	max-width: 100%;
}
#cont-1749 {
	align-items: var(--col-align-items,inherit);
	text-align: center;
	display: flex;
	align-items: end;
	justify-content: end;
}
#cont-1762 {
	align-items: var(--col-align-items,inherit);
	text-align: center;
	display: flex;
	align-items: end;
	justify-content: end;
}
#bild-1764 img {
	max-width: 80%;
}
#bild-1773 img {
	max-width: 50%;
}
#bild-1789 img {
	max-width: 100%;
}
#cont-1781 {
	align-items: var(--col-align-items,inherit);
	text-align: center;
	display: flex;
	align-items: end;
	justify-content: end;
}
@media (max-width: 1200px) {
	#gal-einzeilig-1485 {
		--pagesize: 4;
	}
}

@media (max-width: 900px) {
	#gal-einzeilig-1485 {
		--pagesize: 3;
	}
}

@media (max-width: 600px) {
	#gal-einzeilig-1485 {
		--pagesize: 2;
	}
}

@media (max-width: 400px) {
	#gal-einzeilig-1485 {
		--pagesize: 1;
	}
}

@media (max-width:800px) /* responsive */ {
	#html-1377 ~ .col-slider {
		--pagesize: 1;
	}
	#html-1377 ~ .col-slider .pfeil.links {
		margin-right: 0;
		padding: 10px;
	}
	#html-1377 ~ .col-slider .pfeil.rechts {
		margin-left: 0;
		padding: 10px;
	}
}
